/* $Id: ie7.css 782 2009-01-20 04:24:25Z cdale $ */

#header {
  position: relative;
}

#block-block-4 {
  float: none;
  width: 184px;
  height: 50px;
  margin: 0;
  text-align: right;
  color: white;
  position: absolute;
  right: 0;
  top: 120px;
}

#block-bannercycle-0 .title,
#block-bannercycle-0 .description {
  padding-left: 40px;
}